const Routing = require('./routing')

class SmallMenu {
    constructor(w) {
        this.window = w
    }

    addEvent() {
        const document = this.window.document
        const menu = document.querySelector('.small-menu')
        const opener = document.querySelector('.menu-opener')

        opener.addEventListener('click', () => {
            menu.classList.toggle('is-open')
            opener.classList.toggle('is-open')
        })
    }

    init() {
        this.addEvent()
    }
}

module.exports = SmallMenu
